#include "CS_Worktable.h"

CS_Worktable::CS_Worktable()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_worktable";
	drawBeforeOtherEntity = true;
}

std::shared_ptr<Entity> CreateCS_Worktable()
{
	return std::make_shared<CS_Worktable>();
}
